<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="101" left="20" mouseThrough="true" showT="true" top="20" width="1192" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="13,1,1,14" layout.space="2" layout.width="fill" left="1145" showT="true" top="30" width="100" expandT="true">
			<layoutEleUI height="32" layout.alignV="center" layout.width="fill" left="317" showT="true" top="28" width="100" expandT="true">
				<layoutEleUI height="100" layout.alignH="center" layout.alignV="center" layout.height="fill" layout.width="20" left="37" showT="true" top="11" width="100" expandT="false">
					<shapePicture height="100" image="@Logo.png" layout.height="20" layout.width="20" left="45" name="elogo" showT="true" top="33" width="100" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="100" layout.alignH="center" layout.alignV="center" layout.height="fill" layout.width=":1" left="57" showT="true" top="31" expandT="true">
					<menuBarUI height="22" layout.width="fill" left="246" name="winMainTopMenu" showT="true" top="19" transparent="true" width="200" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="100" layout.alignH="center" layout.alignV="center" layout.height="fill" layout.width="160" left="877" showT="true" top="12" width="100" expandT="true">
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);98:16(0)32(1)64(2);}" content="ETStudio IDE" height="22" left="73" name="proJectNameBtn" showT="true" textColor="#fff1f1f1" top="10" width="150" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="100" layout.alignH="center" layout.alignV="top" layout.height="fill" left="897" showT="true" top="32" width="100" expandT="true">
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" cursor="IDC_HAND" height="25" imageIcon="@logo-22.png" left="42" name="GiteeLogin" showT="true" toolTip="码云(Gitee)" top="43" width="44" expandT="true" />
				</layoutEleUI>
				<layoutEleUI height="100" layout.alignH="right" layout.alignV="top" layout.height="fill" layout.width="150" left="917" showT="true" top="52" width="100" expandT="true">
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" buttonType="min" cursor="IDC_HAND" height="25" imageIcon="@min.png" left="22" name="winMin" showT="true" toolTip="最小化" top="23" width="44" expandT="true" />
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" buttonType="max" cursor="IDC_HAND" height="25" imageIcon="@max.png" left="42" name="winMax" showT="true" toolTip="最大化/还原" top="43" width="44" expandT="true" />
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_CBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)32(1)64(2);}" cursor="IDC_HAND" height="25" imageIcon="@close.png" left="62" name="winClose" showT="true" toolTip="关闭" top="63" width="44" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
			<layoutEleUI height="24" layout.alignV="center" layout.width="fill" left="337" showT="true" top="48" width="100" expandT="true">
				<shapePicture height="100" image="@toolSP.png" layout.height="19" layout.width="6" left="5" showT="true" top="9" width="100" expandT="true" />
				<toolBarUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0);}" height="30" layout.height="fill" layout.width=":1" left="66" name="winToolBar0" showT="true" top="9" width="200" expandT="true" />
				<layoutEleUI height="100" layout.alignH="right" layout.alignV="center" layout.height="fill" layout.padding="0,0,8,0" left="567" showT="true" top="11" width="140" expandT="true">
					<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-12173505)23(255);5:2(15)20(1)21(3)26(0)22(-12173505)23(255);5:2(15)20(1)21(3)26(0)22(-12173505)23(255);98:16(0)32(1)64(2);}" content="非管理员" height="22" layout.height="fill" left="93" name="userType" showT="true" textColor="#FF999999" top="30" width="80" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
			<layoutEleUI height="24" layout.width="fill" left="357" showT="true" top="68" width="100" expandT="true">
				<shapePicture height="100" image="@toolSP.png" layout.height="19" layout.width="6" left="25" showT="true" top="29" width="100" expandT="true" />
				<toolBarUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);98:16(0);}" height="30" layout.height="fill" layout.width=":1" left="86" name="winToolBar1" showT="true" top="29" width="200" expandT="true" />
				<layoutEleUI height="100" layout.height="fill" left="587" showT="true" top="31" width="140" expandT="true" />
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
